Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1475772 - [RHOS-9] ovs-vswitchd takes 100% CPU time
Summary: [RHOS-9] ovs-vswitchd takes 100% CPU time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: zstream
: 9.0 (Mitaka)
Assignee: Jason Joyce
QA Contact: ovs-qe@redhat.com
URL:
Whiteboard:
Depends On: 1386514
Blocks: 1366899 1397502 1397504 1477658 1496194
TreeView+ depends on / blocked
 
Reported: 2017-07-27 10:13 UTC by Ondrej
Modified: 2017-11-08 18:41 UTC (History)
28 users (show)

Fixed In Version: openvswitch-2.5.0-16.git20160727.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1386514
: 1477658 1496194 (view as bug list)
Environment:
Last Closed: 2017-11-08 18:41:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3154 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 Bug Fix and Enhancement Advisory 2017-11-08 23:40:26 UTC

Comment 6 Aaron Ship 2017-08-01 09:25:14 UTC
Will this fix be backported into 2.5.0-15

Comment 8 Aaron Ship 2017-08-01 13:57:17 UTC
When will we have define answer for that?

Comment 20 Ihar Hrachyshka 2017-10-03 13:45:09 UTC
Hi, how can we get this bug verified, so that we can ship it for RH-OSP?

Comment 24 qding 2017-11-06 01:27:15 UTC
Hi OSP QE team,

As said in comment#21, kernel-QE can only do sanity check. Can one of you run the end-to-end testing/validation and take the bug? Thanks

Comment 28 errata-xmlrpc 2017-11-08 18:41:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3154


Note You need to log in before you can comment on or make changes to this bug.